{
    "__comment": "Made with TheDestruc7i0n's advancements generator: https://advancements.thedestruc7i0n.ca",
    "display": {
        "title": {
            "text": "Tutorial: Complete!",
            "color": "aqua",
            "bold": true
        },
        "description": {
            "text": "Complete the Tutorial puzzle set."
        },
        "icon": {
            "item": "minecraft:lectern"
        },
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": {
        "dozeoff9": {
            "trigger": "minecraft:impossible"
        }
    },
    "parent": "dozeoff_advancements:root"
}